Opened 12 years ago

Closed 12 years ago

#201 closed defect (fixed)

mindi 1.2.5-1 does not work with mindi-busybox-1.2.1-2.rhel4

Reported by: nico Owned by: bruno
Priority: normal Milestone: 2.2.5
Component: mindi-busybox Version: 2.2.1
Severity: normal Keywords:
Cc:

Description

Tried to test Version mondo-2.2.5-1.rhel4.i386.rpm because of #172 on Redhat 4, Update 5 (Nahant) with the newest kernel 2.6.9-55.0.9.ELsmp.

Used following rpms: mindi-1.2.5-1.rhel4.noarch.rpm mondo-2.2.5-1.rhel4.i386.rpm mindi-busybox-1.2.1-3.rhel4.i386.rpm As alternatives I tried mindi-busybox-1.2.1-3.rhel4.i386.rpm and a compiled version from the source-rpm. With all versions mindi did not work. In spite of the installed mindi-busybox, mindi ended with error: Unable to find mindi-busybox, please install it.

Best regards Nico

Change History (1)

comment:1 Changed 12 years ago by bruno

  • Resolution set to fixed
  • Status changed from new to closed

This is a known issue with the beta mindi 1.2.5 that has been fixed in rev [1677]. I'll produce another beta version by the end of this week in order to allow for test.

Note: See TracTickets for help on using tickets.